# Interface TupleValue

A tuple value (may contain errors!)

#### Category

Container types

#### Hierarchy

- TupleValue

- Defined in codec/lib/format/values.ts:348

#####
Index

### Properties

interpretations
kind
type
value

## Properties

### interpretations

interpretations: {}

#### Type declaration

- Defined in codec/lib/format/values.ts:352

### kind

kind: "value"

- Defined in codec/lib/format/values.ts:350

### type

type: TupleType

- Defined in codec/lib/format/values.ts:349

### value

value: OptionallyNamedValue[]

- Defined in codec/lib/format/values.ts:351

Generated using TypeDoc